Subject: Planet Equidistant lines function
From: "Robert Rundle" <[email-masked]>
To: "'SergeyTS'" <[email-masked]>
Date: Mon, 22 Mar 2010 11:45:15 +1030

Hi Sergey,

As a constant user of Planet Equidistant lines function in TS I had a few
ideas how this model may be improved for the benefit of the program. I’ll
send to you as I cannot get pictures into wish list. If you could please put
this into wish list and consider these ideas.

·         Planet Equidistant lines when we enter ¿ a new value (and the
entry box is still active) can you make it accept new value by the ‘Enter ’
¿ key as well as your arrow key.

2.jpg so many times I push enter ¿ key and forget it needs the arrow

·          pl1.jpg Planet Equidistant lines ¿ / Planetary Time / Planet
pl2.jpg has tabs for ‘Asc and Mc’ 

but not when you go to change in Options: Planet Equidistant linespl2.jpg
it’s not there in the drop down panel. Can you add them there?

pl3.jpg

 

·         What would be GREAT is to add the ability to check more planets to
Planet Equidistant lines

 i.e. show Sun and Moon(*10) and Mercury and Venus and Mars at i.e.
22°49’60”. I.e. similar to option in pictured panel from Planetary Picture
Time as in picture-

pl4.jpg

 

·         Lock the Planet Equidistant lines value, and move the anchor 1
around (similar to Planetary steps).

pl5.jpg

·         Ability to add “,” for additional degrees

pl6.jpg

 

Thanks

Regards Robert

 

 free cat 1 small

Want A Free Cat?

Robert Rundle  +61 423757693

Skype  robert.rundle1